* 
{
	margin: 0;
	padding: 0;
}

.clearfix
{
	clear: both;
	float: none;
	height: 0;
}

.st-btn-line-height50 {	line-height: 50px; }
.st-f22 { font-size: 22px; }
.st-f24 { font-size: 24px; }
.st-f28 { font-size: 28px; }
.st-fbold { font-weight: bold; }
.st-text-bluegray { color: rgb( 149, 153, 177 ); }
.st-text-blue { color: rgb( 43, 57, 144 ); }
.st-text-blue-hover:hover { color: #888cbb; }
.st-text-orange {color: rgb( 233, 99, 27 ); }
.st-no-pad { padding: 0; }
.st-pad-5 { padding: 5px; }
.st-pad-40 { padding: 40px; }
.st-pad-50 { padding: 50px; }
.st-pad-40-60 {padding: 40px 60px;}
.st-pad-60 { padding: 60px; }
.st-margin-5 { margin: 5px; }
.st-text-bold {font-weight: bold;}
.st-mt-5 {margin-top:5px;}
.st-pointer {cursor: pointer;}
.st-col-center {    float: none;    margin: 0 auto;}

.st-modal-close-btn
{
	position: absolute;
    right: 0;
    cursor: pointer;
    z-index: 9999;
    padding: 20px;
}

.st-contact-modal .modal-dialog, .st-contact-modal .modal-body
{
	width: 520px;
}

input {
	background-color: rgb( 216, 218, 228 );
	border-radius: 2px;
	height: 50px;
	box-shadow: none;
	border: none;
	margin-right: 10px;
}
input.ng-invalid.ng-touched { background-color: #FA787E; }
input.ng-valid.ng-touched { background-color: #78FA89; }

textarea, .st-textarea
{
	background-color: rgb( 216, 218, 228 );
	border-radius: 2px;
	min-height: 100px;
	box-shadow: none;
	border: none;
	margin-right: 10px;
}

.gmaps
{
	margin: 20px 0;
}

.gmaps iframe
{
	width: 100% !important;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.st-full-input
{
	width: 100%;
	padding: 10px;
}

.st-btn
{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #ffffff;
	padding: 12px 64px;
	border-radius: 2px;
  	box-shadow: 0px 4.33px 10px 0px rgba( 43, 57, 144, 0.2 );
}

.st-btn-list
{
	width: 100%;
    color: rgb( 43, 57, 144 );
    text-align: left;
    padding: 12px 30px;
    margin: 10px 0 0 0;
    text-transform: none;
    background-color: rgb( 255, 255, 255 );
}

.st-btn-list:first-child{
	    margin-top: 0;
}

.st-box-sublist
{
    margin: -5px 0 0 0;
    padding-top: 20px;
}
.st-box-sublist ul
{
	list-style: none;
}
.st-box-sublist > ul > li > a
{
	color: rgb( 149, 153, 177 );
	text-decoration: none;
	cursor: pointer;
}
.st-box-sublist > ul > li > a:hover,
.st-box-sublist > ul > li > a.selected
{
	color: rgb( 43, 57, 144 );
}

.st-btn-green {	background-color: rgb( 101, 207, 24 ); }
.st-btn-green:hover {	background-color: rgb(79, 159, 21); color: white;}

.st-btn-blue { background-color: rgb( 43, 57, 144 ); }
.st-btn-blue:hover { background-color: #888cbb; color: white;}

.st-btn-gray { background-color: rgb( 149, 153, 177 ); }
.st-btn-white { background-color: rgb( 255, 255, 255 ); }



.st-form-control
{
	background-color: rgb( 216, 218, 228 );
	border-radius: 2px;
	height: 56px;
	box-shadow: none;
	border: none;
	margin-right: 10px;
	padding: 0 20px;
}

body {
	background: #eaebf6;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

header 
{
	background: #1f2c9c;
}

header img.logo
{
	padding-top: 10px;
	padding-left: 5px;
	    display: inline-block;
}

nav#main-menu 
{
	user-select: none;
	float: right;
}
nav#main-menu ul
{
	margin: 0;
}
nav#main-menu ul li
{
	display: inline-block;
	color: white;
	font-size: 17px;
	padding: 25px 23px;
	cursor: pointer;
}
nav#main-menu ul li:last-child
{
	margin-right: -23px;
}
nav#main-menu ul li:hover, nav#main-menu ul li.active
{
	border-bottom: 2px solid white;
}

nav#main-menu ul li a
{
	color: white;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
}

main section
{
	margin: 75px auto;
}

main section > .header
{
	border: 3px solid #d2d4e8; 
	padding-bottom:70px; 
	margin: auto 5px;
	position: relative;
}

main section > .header > h3
{
	font-size: 40px;
	color: rgb( 43, 57, 144 );
	background-color:#eaebf6;
	text-align: center;
    margin: -0.7em auto 0;
    
}

main section > .header > h3.small { width: 40%; }
main section > .header > h3.medium { width: 60%; }
main section > .header > h3.large { width: 80%; }

main section > .header > .st-header-bottom-overlay
{
	position: absolute;
	bottom: -5px;
	width: 100%;
	height: 10px;
	background-color:#eaebf6;
}

main section > .header > .header-content
{
	padding: 50px 50px 0;
}

main section > .header  .search
{
	padding: 20px 65px;
}

main section > .header  .search input, main section > .header  .search select
{
	background-color: rgb( 216, 218, 228 );
	border-radius: 2px;
	height: 56px;
	box-shadow: none;
	border: none;
	margin-right: 10px;
	margin-top: 10px;
	width: 100%;

}

main section.product
{
	padding: 40px 0;
}

main section.product > div.content > .title
{
	margin-top: 0;
	float: left;
	color: rgb( 43, 57, 144 );
	font-weight: bold;
	font-size: 30px;
	
}

main section.product > div.content > .price
{
	float: right;
	color: rgb( 43, 57, 144 );
	font-weight: bold;
	font-size: 30px;
	text-align: right;
    line-height: 1.1;
}

main section.product > div.content > p.description
{
	font-size: 20px;
  	color: rgb( 149, 153, 177 );
}

main section.product > div.content > hr.st-separator
{
	background: rgb( 237, 238, 245 );
	height: 2px;
	margin-top: 30px;
	border: none;
}

main section.product > img.brand
{
	height: 50px;
}

main section.product > div.content > ul.props
{
	list-style: none;
}

main section.product > div.content > ul.props > li
{
	font-size: 20px;
	color: rgb( 149, 153, 177 );
	line-height: 1.8;
	text-align: left;
}


.st-list
{
	list-style: none;
	display: inline-block;
    width: 100%;
}

.st-box
{
	background: white;
	border-radius: 2px;
	/*box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.2);*/
	background-color: rgb( 255, 255, 255 );
  	box-shadow: 2.5px 4.33px 10px 0px rgba( 43, 57, 144, 0.2 );
  	position: relative;
  	margin-bottom: 20px;
}

.st-box-s
{
	/*width: 257px;*/
	float: left;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	width: 267px;
  	height: 54px;
}

.st-box-s > span.title {
  	font-size: 22px;
  	color: rgb( 149, 153, 177 );
  	font-weight: bold;
  	position: absolute;
	top: 11px;
	left: 60px;
}

.st-box-s > span.title-sel
{
	color: rgb( 43, 57, 144 );
}

.st-box-m
{
	/*width: 267px;
	width: 257px;*/
  	height: 191px;
	float: left;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}

.st-box-m > span.title {
  font-size: 24px;
  color: rgb( 43, 57, 144 );
  font-weight: bold;
}

.st-box-offer
{
	height: auto;
	text-align: left;
}

.st-box-offer > div.content > span.title {
  font-size: 24px;
  color: rgb( 43, 57, 144 );
  font-weight: bold;
}

.st-box-offer > div.content
{
	padding-left: 10px;
	margin-bottom: 10px;
}

.st-box-offer .download
{
	display: block;
	text-decoration: none;
	cursor: pointer;
}
.st-box-offer img
{
	width: 100%;
}

.about-us > .content
{
	padding: 30px;
    display: inline-block;
}

.about-us > .content p {
	color: rgb( 149, 153, 177 );
}

.about-us > .content img
{
	width: 100%;
	margin-bottom: 30px;
}


.st-box-xm
{
  	height: 191px;
	float: left;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	    padding: 0 5px;
}

.st-box-xm > span.title {
  font-size: 24px;
  color: rgb( 43, 57, 144 );
  font-weight: bold;
      font-size: 16px;
      line-height: 0;
}

.st-box-xm img {
	    max-height: 150px;
	        max-height: 140px;
    display: block;
    margin: auto;
}
.st-box-l
{
	display: block;
}

.st-box-l img{
	max-width: 100%;
}
.st-box-l > div.content
{
	padding: 40px 15px 0 0;
}
.st-box-l > div.content > .title
{
	margin-top: 0;
	float: left;
	color: rgb( 43, 57, 144 );
	font-weight: bold;
	font-size: 30px;
	
}

.st-box-l > div.content > .price
{
	float: right;
	color: rgb( 43, 57, 144 );
	font-weight: bold;
	font-size: 30px;
	text-align: right;
    line-height: 1.1;
}

.st-box-l > div.content > p.description
{
	font-size: 20px;
  	color: rgb( 149, 153, 177 );
}

.st-box-l > div.content > a.st-link-more
{
	font-size: 20px;
  	color: rgb( 43, 57, 144 );
}

.st-box-l > div.content > div.footer
{
	border-top: 2px solid rgb( 237, 238, 245 );
	margin-top: 20px;
	padding: 20px 0;
}

.st-box-l > div.content > div.footer > img.brand
{
	height: 50px;
	max-width: 250px;
}

.st-box-l > .st-checkbox 
{
    position: absolute;
    z-index: 999;
}

.st-box img 
{
	    max-width: 100%;
}

.st-box > .st-checkbox
{
	text-align: left;
	    margin-bottom: -17px;
}
.st-box > .st-checkbox > input[type="checkbox"], 
.st-box > .st-checkbox > input.checked
{
    display:none;
}

.st-box > .st-checkbox > input[type="checkbox"] + label,
.st-box > .st-checkbox > input.checked + label
{
	margin: 0;
    padding: 17px 0 0 17px;
}
.st-box > .st-checkbox > input[type="checkbox"] + label span,
.st-box > .st-checkbox > input.checked + label span 
{
    display:inline-block;
    width: 20px;
  	height: 20px;
    border-radius: 2px;
    background-color: rgb( 237, 238, 245 );
}

.st-box > .st-checkbox > input[type="checkbox"] + label .st-box-overlay,
.st-box > .st-checkbox > input.checked + label .st-box-overlay
{
	position: absolute;
	top: 0;
	left: 15%;
	width: 85%;
	height: 100%;
	background: rgba(255,255,255,0.8);
	z-index: 999;
}

.st-box > .st-checkbox > input[type="checkbox"]:checked + label .st-box-overlay, 
.st-box > .st-checkbox > input.checked + label .st-box-overlay
{
	background: rgba(255,255,255,0);
}

.st-box > .st-checkbox > input[type="checkbox"]:checked + label span,
.st-box > .st-checkbox > input.checked + label span
{
	background-color: rgb( 101, 207, 24 );
}
.st-box > .st-checkbox > input[type="checkbox"]:checked + label i ,
.st-box > .st-checkbox > input.checked + label i 
{
	display:inline-block;
  	position: absolute;
  	margin-left: -15px;
    margin-top: 2px;
}


i.st-icon
{
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto;
}

i.st-tick { width: 21px;height: 16px;background: url("icons/checkbox-tick.png") no-repeat; }
i.st-mecanica { background: url("icons/mecanica.png") no-repeat; }
i.st-electrica { background: url("icons/electrica.png") no-repeat; }
i.st-tinichigerie { background: url("icons/tinichigerie.png") no-repeat; }
i.st-vopsitorie { background: url("icons/vopsitorie.png") no-repeat; }
i.st-diagnoza { background: url("icons/diagnoza.png") no-repeat; }
i.st-vulcanizare { background: url("icons/vulcanizare.png") no-repeat; }
i.st-testare { background: url("icons/testare.png") no-repeat; }
i.st-incalzire { background: url("icons/incalzire.png") no-repeat; }

i.st-download { display: inline-block; width: 20px;height: 20px; background: url("icons/download.png") no-repeat; }



section.cart-summary
{
	background-color: rgb( 43, 57, 144 );
	color: white;
	padding: 25px 0;
	position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99999;
}

footer
{
	background: #888cbb;
	color: white;
	text-align: center;
	padding: 25px 0;
	font-size: 18px;
}




/* grid */
@media (min-width: 992px)
{
	.container
	{
		width: 1120px;
		margin: 0 auto;
	}

	.st-list .col-md-3, .st-list .col-md-3
	{
	    width: 23.6222222%;
	}

	.col-md-2.st-box-xm {  width: 18.4999999%; }

	main section .st-list li.st-box-s:nth-child(4n), main section .st-list li.st-box-m:nth-child(4n), main section .st-list li.st-box-xm:nth-child(5n)
	{
		margin-right: 0;
	}

	main section .st-list li.st-box-s:nth-child(4n+1), main section .st-list li.st-box-m:nth-child(4n+1), main section .st-list li.st-box-xm:nth-child(5n+1)
	{
		clear: both;
	}

	.hide-sm {
		display: block;
	}
	.show-sm
	{
		display: none;
	}
}

@media (max-width: 992px)
{
	.container {
	    width: 90%;
	    width: 96%;
	}
	header {
	    background: #1f2c9c;
	    position: fixed;
	    width: 100%;
	    z-index: 9999999;
	    top: 0;
	}
	header .container
	{
		width: 100%;
		padding: 0;
		height: 150px;
    	padding-top: 30px;
	}

	main
	{
		margin-top: 150px;
	}

	.st-list .col-sm-6, .st-list .col-sm-6
	{
	    width: 48.6122222%;
	}

	.st-box-l > div.content
	{
		padding-left: 20px;
    	padding-right: 20px;
	}

	main section .st-list li.st-box-s:nth-child(2n), main section .st-list li.st-box-m:nth-child(2n), main section .st-list li.st-box-xm:nth-child(2n)
	{
		margin-right: 0;
	}

	main section .st-list li.st-box-s:nth-child(2n+1), main section .st-list li.st-box-m:nth-child(2n+1), main section .st-list li.st-box-xm:nth-child(2n+1)
	{
		clear: both;
	}

	.no-float-sm { float: none !important; display: inline-block;}
	.text-center-sm { text-align: center; }
	.pad10tb-sm { padding-top: 10px; padding-bottom: 10px; }

	.st-btn
	{
		font-size: 40px;
		font-size: 36px;
		padding: 15px 80px;
		margin-top: 15px;

		font-size: 40px;
    padding: 30px 80px;

	}

	.st-box-xm > span.title
	{
		    font-size: 24px;
    		line-height: 0.8;
	}

	.cart-summary > .container > div.col-md-4:nth-child(1), .cart-summary > .container > div.col-md-4:nth-child(2)
	{
		float: left;
		width: 49.999%;
	}
	.cart-summary > .container > div.col-md-4
	{
		text-align: center;
	}
	
	.cart-summary > .container a.btn{
		float: none !important;
	}

	.st-box-l > .content > .footer > img
	{
		float: left;
		    margin-top: 9px;
	}

	.st-box-l > .content > .footer > a
	{
		    float: right !important;
		    font-size: 24px;
		    margin: 0 0 15px 0;
	}

	.st-box-l > div.content > .title, h3.title
	{
		font-size: 36px !important;
		    max-width: 77%;
	}
	.st-box-l > div.content > .price
	{
		font-size: 36px;
	}
	.st-box-l > div.content > p.description, 
	.st-box-l > div.content > a.st-link-more, 
	p.description,
	.st-box span
	{
		font-size: 24px !important;
	}
	.st-box
	{
		font-size: 24px;
	}

	.st-f24 {font-size: 28px;}

	.st-box-l > .content{
		    padding-top: 0;
	}

	.st-box-sublist > ul > li > a
	{
		font-size: 30px;
		font-size: 2.5em;
		    line-height: 2.5em;
	}

	main section > .header  .search input, main section > .header  .search select, .st-form-control
	{
		font-size: 30px;
		font-size: 40px;
    	height: 80px;
    	height: 100px;
	}
	main section > .header  .search
	{
		padding: 0;
	}

	.modal-dialog
	{
		width: 90% !important;
	}

	.modal-body
	{
	    width: 100% !important;
    	text-align: center;
    	font-size: 28px;
	}

	.product .st-btn
	{
		margin-top: -5px;
	}
	.show-sm
	{
		display: block;
	}
	.hide-sm
	{
		display: none !important;
	}
	.logo-m
	{
	    padding-top: 10px;
    	margin: auto;
    	margin: 0 0 0 30px;
    	    height: 80px;
	}
	.mobile-menu
	{
		position: absolute;
	    top: 0;
    right: 0;
   /* padding: 45px 0 0 40px;
    width: 120px;
    height: 120px;*/
        padding: 60px 0 0 40px;
    width: 120px;
    height: 150px;

	}
	.mobile-menu i{
	    font-size: 24px;
    	color: white;
    	display: none;
	}
	.mobile-menu i.open
	{
		display: block;
	}

	nav#main-menu
	{
		display: none;
		margin-top: 22px;
		margin-top: 40px;
		background: white;
		float: none;
	}
	nav#main-menu.open
	{
		display: block;
	    z-index: 99999999999;
    	position: relative;
	}
	nav#main-menu ul li
	{
		
		width: 100%;
	    border-bottom: 1px solid grey !important;
	        padding: 30px 23px;
	}
	nav#main-menu ul li a
	{
		color: rgb( 43, 57, 144 );
		font-size: 24px;
		font-size: 40px;
	}

	select
	{
		background-image:
	    linear-gradient(45deg, transparent 50%, rgb( 43, 57, 144 ) 50%),
	    linear-gradient(135deg, rgb( 43, 57, 144 ) 50%, transparent 50%);
	    background-position: calc(100% - 40px) calc(1em + 2px), calc(100% - 21px) calc(1em + 2px), 100% 0;
	   /* background-position: calc(100% - 40px) calc(1em - 8px), calc(100% - 21px) calc(1em - 8px), 100% 0;*/
	    background-size: 20px 20px, 20px 20px, 2.5em 2.5em;
	  	background-repeat: no-repeat;
	  	appearance: none;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	}

	.about-us > .content p {
	    font-size: 30px;
	    text-align: justify;
	}

	.about-us .st-full-input {
		    font-size: 30px;
	    line-height: 2.5em;
	    height: auto;
	}

	main > section.slider
	{
		display: none;
	}

	
}